package com.ruoyi.system.mapper;

import com.ruoyi.system.domain.SysRuleManagement;

import java.util.List;

/**
 * 物资管理Mapper接口
 *
 * @author
 * @date
 */
public interface ISysRuleManagement
{

    List<SysRuleManagement> list(SysRuleManagement sysRuleManagement);

    SysRuleManagement selectExcelById(Long id);

    Integer add(SysRuleManagement s);


    int updateRule(SysRuleManagement sysRuleManagement);

    int deleteRuleById(Long id);
}
